
/* Padded Track & Disc № */
"TAa-Dl-dgk.title" = "Préfixer avec des Zéros:";
"dEp-9J-4uB.title" = "№ Piste";
"kEk-n0-bJZ.title" = "№ Disque";

/* If pattern contains undefined Metadata: */
"qyy-lr-vyp.title" = "Tags non-définis dans un modèle:";
/* Use Empty Strings */
"wT2-wt-fXN.title" = "Remplacer par une chaine vide";
/* Use Placeholder Strings */
"huh-fX-9Qz.title" = "Remplacer par un substitut";
/* Do Not Proceed */
"BW3-yZ-kKh.title" = "Annuler l’opération";

"uFN-4D-lcz.title" = "Lors d'un déplacement:";
"KL0-m2-i4Y.title" = "Afficher les fichiers";
"TrK-w6-bf3.title" = "Migrer les fichiers associés";
"Ffo-NC-QsR.title" = "Supprimer les dossiers vides";

/* File and Folder Names: */
"b3K-Di-bFe.title" = "Noms de fichiers et dossiers:";
/* NTFS Compatible */
"Vbm-ws-Zaj.title" = "Compatible NTFS";
/* SMB/CIFS Compatible */
"2lE-IH-Lyu.title" = "Compatible SMB";

"lcX-Hj-KGW.title" = "Substitutions de Caractères";
